$! Command file to "Make" the fastDNAml program on VAX/VMS systems
$
$! Move this file to the same directory as the fastDNAml source code and
$! then execute it (i.e., at a VMS prompt type the commmand: @ make_VMS).
$
$! Find last file with proper name in this directory:
$
$ Next_file = ""
$ Find_next:
$    Source_file = Next_file
$    Next_file = f$Search("fastDNAml*.c;")
$    if Next_file .nes. "" then goto Find_next
$
$ if Source_file .eqs. "" then goto No_source
$
$! Compile and link the program:
$
$ CC/G_Float   'Source_file'
$
$ Define/NoLog  Lnk$Library    Sys$Library:VAXCRTLG
$ Define/NoLog  Lnk$Library_1  Sys$Library:VAXCRTL
$ Object_File = f$Search(f$Parse(".obj;", Source_file))
$
$ if Object_file .eqs. "" then goto No_object
$ Link         'Object_File' /Exec=fastDNAml
$ Delete       'Object_File'
$ Exit
$
$! Errors:
$
$ No_source:
$    Write Sys$Output "fastDNAml source program file not found."
$    Exit
$
$ No_object:
$    Write Sys$Output "No object file found.  Possible problem with program"
$    Write Sys$Output "or with disk permissions or quota."
$    Exit
