$! Run the fastDNAml program
$
$! Either run this file in the same directory as the fastDNAml program,
$! or define a logical name DNAmlDir for the directory with the program.
$
$! The input file can be
$!    (1) supplied as a file name on the command line,
$!    (2) equal to "INFILE.", or
$!    (3) defined by the logical name "INFILE"
$
$ If P1 .nes. "" Then Infile = P1
$ If P1 .eqs. "" Then Infile = f$Parse("Infile",".;")
$
$ Test_File:
$   If f$Search(Infile) .nes. "" Then GoTo Find_Program
$
$   Write Sys$Output "File " + Infile + " not found."
$   Inquire Infile "Name of Input File"
$   If Infile .eqs. "" Then Exit
$   GoTo  Test_File
$
$ Find_Program:
$   Program = f$Search("fastDNAml.exe;")
$   If Program .nes. "" Then GoTo Run_Program
$   Program = f$Search("DNAmlDir:fastDNAml.exe;")
$   If Program .nes. "" Then GoTo Run_Program
$   Write Sys$Output "Unable to locate fastDNAml program"
$   Exit
$
$ Run_Program:
$   Define/User  Sys$Input   'Infile'
$   Define/User  Sys$Output   Outfile.
$   Run 'Program'
